Name:MadEye
 
Version:1.0.0.0
 
Publisher:SEO
 
The following prerequisites are required:
 
  • Microsoft .NET Framework 4.5.2 (x86 and x64)
Click Install button using Internet Explorer browser.
 
Install
 
ClickOnce and .NET Framework Resources